org.jgrapht.alg.isomorphism

## Interface IsomorphismInspector<V,E>

- Type Parameters:
    `V` - the type of the vertices
    `E` - the type of the edges
  All Known Implementing Classes:
    VF2AbstractIsomorphismInspector, VF2GraphIsomorphismInspector, VF2SubgraphIsomorphismInspector

      public interface IsomorphismInspector<V,E>

  This is a general interface for graph and subgraph isomorphism.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Iterator<GraphMapping<V,E>>` | `getMappings()`
    `boolean` | `isomorphismExists()`

- - ### Method Detail

    - #### getMappings

          Iterator<GraphMapping<V,E>> getMappings()

    - #### isomorphismExists

          boolean isomorphismExists()

Copyright © 2016. All rights reserved.